
Lookup Editor - Bug #2100

btool errors for allowRestReplay

10/20/2017 11:47 PM - Luke Murphey

Status: Closed Start date: 10/20/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Invalid key in stanza [script:lookup_backups_rest_handler] in

/Users/lmurphey/Splunk/sp/etc/apps/lookup_editor/default/restmap.conf, line 30: allowRestReplay        (value:  true).

Associated revisions

Revision 376 - 10/21/2017 06:17 PM - lukemurphey

Removing allowRestReplay for now due to btool errors

Reference #2100

Revision 390 - 10/24/2017 04:44 PM - lukemurphey

Fixing btool error

Closes #2100

History

#1 - 10/21/2017 06:17 PM - Luke Murphey

Not sure why this is generating an error. Note that this in the docs: http://docs.splunk.com/Documentation/Splunk/7.0.0/Admin/restmapconf

#2 - 10/24/2017 04:42 PM - Luke Murphey

It should be restReplay

#3 - 10/24/2017 04:45 PM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- % Done changed from 0 to 100
